body,
h1 {
    margin: 0;
    padding: 0;
    color: #3B3B3B;
}
header {
    text-align: center;
    width: 100%;
    height: 80px;
    background-color: #8F8F8F;
    padding: 20px;
    box-sizing: border-box;
}
main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5%;
}
h2 {
    text-align: center;
}
table {
    background-color: #DEDFDA;
    border: 5px solid #5F8473;
}
th {
    background-color: #8F8F8F;
}
td {
    border: 3px solid #5F8473;
    padding: 10px;
}
input {
    width: 100%;
}
.checkbox {
    width: 10%;
}
select {
    width: 100%;
}
textarea {
    resize: none;
    width: 100%;
}